ul#NodeMenu {
	margin:0 10px;
	padding: 0;
	font-size: 100%;
	background-color: white;
	border: solid 1px gray;
	list-style: none;
}
ul#NodeMenu li {
	margin: 5px 0;
	padding: 0;
	list-style: none;
	border-bottom: solid 1px gray;
	cursor:pointer;
}
ul#NodeMenu li label.label {
	float: right;
	font-size: smaller;
	padding: 0 0.5em;
	border: 1px solid #434343;
	border-radius: 5px;
	margin-bottom: 3px;
	vertical-align: middle;
	cursor: pointer;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}
ul#NodeMenu li.legend {
	margin: 0;
	padding: 0;
	list-style: none;
	border: none;
	cursor: auto;
}
ul#NodeMenu li.legend span {
	font-size:100%;
	line-height:1em;
	font-weight: bold;
}
ul#NodeMenu ul.last_child li:hover {
	background-color: #659BFF;
	color: white;
}
ul#NodeMenu div.root {
	float: left;
	width: 12px;
	height: 12px;
	margin: 3px;
	background-color: #999;
}
ul#NodeMenu span.parent { /* 親テキスト */
	color: navy;
}
ul#NodeMenu div.child { /* 子メニュー */
}
ul#NodeMenu div.indent {
	margin-left: 1em;
}
#NodeMenu input {
	float: right;
}

#NodeMenu img {
	 vertical-align:middle;margin-bottom:3px;}

/* レイヤ名2列表示対応 */
ul#NodeMenu ul.last_child li {
	width: 100%;
	display: table;
}
ul#NodeMenu ul.last_child li span {
	width: 165px;
	float: left;
}
ul#NodeMenu ul.last_child li div {
	float: right;
}
ul#NodeMenu ul.last_child li div input {
	float: none;
	margin-left: 0;
}

ul, li {margin:0;padding:0;list-style-type: none;}
dt,dd {margin:0;padding:0;}
a {text-decoration:none;}

/* ボタン（共通設定） */
/*#legend_side_btn {border:solid 1px #999;margin:10px 10px 0 10px;padding:10px 0 7px 30px;background-color:white;cursor:pointer;}*/

/* ボタン（個別設定） */
/*.side_btn_legend {background-image:url(img/ico_legend.png);background-repeat:no-repeat;background-position:5pt 7pt;}*/